/*
Theme Name: Custom
Theme URI: https://ttq.io.vn
Description: Custom
Author: TTQ
Author URI: https://ttq.io.vn
Template:     blocksy
Version: 1.0.0
*/

/* CSS tùy chỉnh của bạn bên dưới */

#login h1 a {
    background: url("/wp-content/themes/custom/logo-admin.png") no-repeat;
    padding: 0;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
}
.pll-lang img,
.column-flag img,
.pll-select-flag img,
.pll-language-column img,
.ab-item[lang*="vi"] img,
.ab-item[lang*="en-US"] img,
[class*="column-language_"] img{
    width: 16px!important;
    height: 11px!important;
}


#wpadminbar #wp-admin-bar-wp-logo>.ab-item .ab-icon:before {
    content: "" !important;
    background: url("/wp-content/themes/custom/logo-admin.png") no-repeat;
    display: block;
    width: 25px;
    height: 25px;
    background-size: contain;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}